PDA

View Full Version : Tiger won't install.




supachicken
Apr 11, 2006, 01:11 AM
Hello,

I have a B&W G3 350MHz, 10GB HDD, 384MB RAM that I am trying to install a CD version of tiger on but I am having no success at all.

Everytime it gets to disc 2 it says can't install software, please try again?

Any advice on what I can do? I dont have any mac OS to boot up on as this is the only one I have. ANy advice would be apreciated.

Cheers.



Nermal
Apr 11, 2006, 01:26 AM
As far as I know, that system doesn't support Tiger. Try using XPostFacto (http://eshop.macsales.com/OSXCenter/XPostFacto/).

supachicken
Apr 11, 2006, 01:31 AM
the apple site says that it supports it?

Nermal
Apr 11, 2006, 01:55 AM
You need built-in FireWire, does the G3 have it? I assumed it didn't, but I could be wrong.

yippy
Apr 11, 2006, 02:07 AM
B&W G3s do have firewire, they are the oldest computers supported by Tiger.

To me that sounds like there might be a problem with you install disks, or possibly the hard drive. Not sure how you would check though other than using a different set.

Nermal
Apr 11, 2006, 04:02 AM
B&W G3s do have firewire, they are the oldest computers supported by Tiger.

Ah OK, I have the previous model (beige G3) and it doesn't even have USB! :eek:

MacsRgr8
Apr 11, 2006, 04:05 PM
The B&W G3 was IMHO on of the most innovative Macs ever.

Built in FireWire, 100 Mb Ethernet, 4 x PCI slots (1 dedicated for grfx, so PCI grfx with VGA), USB... etc... and an excellent, easy-to-open case!!!
Right up to and includlng the MDD G4 this case was used (slightly modified, ofcourse)

Back on topic....

This Mac does support Tiger. It seems to me that CD2 is damaged..? Any chance of duplicating this CD, and trying the same installation with the copied CD?
I'm not sure exactly precisely which part of the Tiger-installation is done by CD 2, but you could try disabling all non-critical installations (i.e. languages, printer drivers, fonts... etc) and see if the installer can skip CD 2?

frankblundt
Apr 11, 2006, 04:24 PM
maybe you need the firmware update (http://docs.info.apple.com/article.html?artnum=86117) (to BootROM 1.1.1f4)? had the same issue on my iMac DV (which needs the 4.1.9 update)